@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}
table {
border-collapse:collapse;
border-spacing:0;
}
fieldset,img { 
border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
font-weight:normal;
}
ol,ul {
list-style:none;
}
caption,th {
text-align:left;
}
h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
border:0;
}



.clearfix:after {
content: " "; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix {
display: inline-block;
min-height: 1%;
}

* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}




body {
font : 13px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
* font-size : small;    /* IE 7向け */
* font : x-small;	/* IE 6以下 */
}

/*
9pixel : xx-small
10pixel : 77% 
11pixel : 85%
12pixel : 93%
13pixel : 100%
14pixel : 108%
16pixel  : 123.1%
18pixel  : 138.5%
24pixel  : 182%
*/


select,
input,
button,
textarea,
button {
font:99% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

table{
font-size:inherit;
font:100% ;
}
